<?xml version="1.0" encoding="UTF-8"?>
<lang type="en">
    <!-- Module : fermerServeur -->
    <var name="mdl_fermerServeur_title1">Server in maintenance</var>
    <var name="mdl_fermerServeur_title2">Server in maintenance</var>
    <var name="mdl_fermerServeur_title3">Server in maintenance</var>
    <var name="mdl_fermerServeur_texte1"><![CDATA[The server is actualy under maintenance. Because of that, the website is unavailable at this time. We expect the server to be back in %d minutes.<br /><br />For more informations about corrections and novelties, please read the <a href="%s" class="lien">news on our board</a>.]]></var>
    <var name="mdl_fermerServeur_texte2"><![CDATA[The server is actualy under maintenance. Because of that, the website is unavailable at this time. We expect the server to be back in %d minutes.<br /><br />For more informations about corrections and novelties, we advise you to read the <a href="%s" class="lien">HB Weekly Update on our board</a>.]]></var>
    <var name="mdl_fermerServeur_texte3"><![CDATA[The server is actualy under maintenance. Because of that, the website is unavailable at this time. We expect the server to be back in %d minutes.<br /><br />For more informations about corrections and novelties, we advise you to read the <a href="http://www.halo-battle.fr/tester/changelog_page.php" class="lien">Mantis' ChangeLog</a>.]]></var>
    <var name="mdl_fermerServeur_thanks">Thank you for your understanding</var>
    
    <!-- game/serveur -->
    <var name="badNomMdp">Username or password incorrect.</var>
    <var name="badAuthConnect">The server is unable to authenticate the connection.</var>
    <var name="servSature">There is currently too many people logged on Halo-Battle. To ensure a reasonable speed for players, please try later.</var>
    <var name="badPlanete">Your planet cannot be find !</var>
    
    <var name="banInf">You have been ban permanently from this galaxy for %s. You can't connect yourself anymore.</var>
    <var name="banVac">An operator placed your account in vacation mode for %s. You can't connect until %s.</var>
    <var name="modVac"><![CDATA[This account is in vacation mode. You can't have access to it until <br />%s.]]></var>

    <!--
        TEMPLATES
    -->
    <!-- Menu Header -->
    <var name="hd_menu_Accueil">HOME</var>
    <var name="hd_menu_Jeu">THE GAME</var>
    <var name="hd_menu_Inscrire">JOIN NOW</var>
    <var name="hd_menu_Forum">BOARD</var>
    <var name="hd_menu_Blog">BLOG</var>
    <var name="hd_menu_Hfr">HALO.FR</var>
    <var name="hd_menu_rss">RSS :: subscribe</var>
    <var name="hd_menu_search">search...</var>
    <var name="hd_menu_advSearch">Advanced Search</var>
    <!-- Connexion -->
    <var name="mod_login_titre">Log-in</var>
    <var name="mod_login_galaxie">Galaxy</var>
    <var name="mod_login_forgotMdp">Forgot your password?</var>
    <!-- Inscription -->
    <var name="mod_inscription_texte"><![CDATA[<span><a href="%s">REGISTER NOW</a>  Join the Humanity or Destroy it</span> <p><br />Fight your enemy and Conquer the Sacred Rings in large and beautiful Galaxies inspired by the famous game Halo.<br /><br /><em>A simple free-registration and a web browser are required to play Halo-Battle so don't way anymore and join many others in epic battles!</em></p> <a href="%s" class="link"><span>Click here to join!</span></a> <a href="%s" class="more">Want to know more?</a>]]></var>
    <!-- Accueil -->
    <var name="cntRaces"><![CDATA[%d Marines and %d Covenants are fighting in <ins>this galaxy</ins>]]></var>
    <!-- Footer -->
    <var name="foot_realise">Directed by</var>
    <var name="foot_design">Design by</var>
    <var name="foot_menu_Accueil">Home</var>
    <var name="foot_menu_Inscrire">Register</var>
    <var name="foot_menu_Forum">Board</var>
    <var name="foot_menu_Staff">Staff</var>
    <var name="foot_menu_Faq">F.A.Q.</var>

    <!-- Général -->
    <var name="contactAdmin">If the problem persists, please contact an administrator.</var>
    <var name="hello">Hello</var>
    <var name="bye">Good bye</var>
</lang>
